@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'MuseoSans';
	src: url(../font/MuseoSans_500.otf);
	src: url(../font/MuseoSans_500.ttf);
	src: url(../font/museosans_500-webfont.eot);
}

/*body {font-size:14px; font-family: Arial, Geneva, sans-serif; background-image:url(../images/login_images/bg.jpg); background-repeat:repeat; padding:0px; margin:0px;}*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

/*a { text-decoration: none; color: #4983bd; font-family:Arial; }
a:hover { text-decoration: underline; }

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }
input { outline: none; }*/

p { display: block; font-size:13px; line-height: 1.2em; color: #6c7373; font-weight:bold;}

h1 { font-size: 3.2em; font-family: 'ABeeZee', Arial, sans-serif; font-weight: normal; font-style: italic; color: #575a5f; text-shadow: 1px 1px 0px rgba(255,255,255,0.65); text-align: right; }
h2 { 
  font-size:24px; 
  color: #6c7373;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.65);
}

/* page structure */
.wrapper {
	width:960px; margin:0px auto;
}

.page { 
	width:100%;
	float:left;
	margin-top:20px;
}

/* inner page layouts */
.login_form { 
	width:385px;
	float:left;
	margin:0px auto;
	background-image:url(../images/login_images/login_form_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	box-sizing: border-box;
	-webkit-box-shadow: 0 0 7px 0 rgba(000, 000, 000, .2);
	-moz-box-shadow: 0 0 7px 0 rgba(000, 000, 000, .2);
	box-shadow: 0 0 7px 0 rgba(000, 000, 000, .2);
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
	border:1px solid #FFF;
}

.login_form h2 {
	font-family:Myriad Pro, Arial;
	font-weight:normal;
	text-align:center;
}

.login_form_in {
	padding:0px 49px; 
	width:287px;
	float:left;
}

.login_form_in p {
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	margin-bottom:18px;
}

.login_form_in p label {
	/*float:left;*/
	width:100%;
	/*line-height:32px;*/
}

.rememer_me {
	color:#999999;
	font-size:12px;
	line-height:20px;
	margin-top:10px;
}

.rememer_me input {float:left; margin-right:10px; border:none;}

.login_form_in h2 {
	padding-left:30px;
	font-family:Myriad Pro, Arial;
	font-weight:normal;
	text-align:left;
}

.forgot_password {
	-webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius:7px;
  -o-border-radius: 7px;
  border-radius: 7px;
	border:1px solid #1f87ae;
	background-color: #46aacf;
  background-color: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #78c2df), color-stop(100%, #45aacf));
  background-color: -webkit-linear-gradient(top, #78c2df, #45aacf);
  background-color: -moz-linear-gradient(top, #78c2df, #45aacf);
  background-color: -o-linear-gradient(top, #78c2df, #45aacf);
  background-color: linear-gradient(top, #78c2df, #45aacf);
  float:left;
  width:99.6%;
  text-align:center;
  font-size:11px;
  color:#fff;
  padding:15px 0px;
}

.forgot_password a {
	color:#fff;
}


/* form styles */
label {font-weight: bold; color:#6c7373; font-size:13px; line-height:20px;}

form#login { padding-top: 15px; padding-bottom: 20px; }

.btn {
  box-sizing: border-box;
  padding:7px 24px;
  padding-right:34px;
  cursor: pointer;
  color: #fff;
  float:right;
  font-size:14px !important;
  font-family:Myriad Pro, Arial;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-color: #3799be;
  vertical-align: middle;
  font-size:13px;
  text-align: center;
  background-image:url(../images/login_images/button_arrow.png);
  background-position:right center;
  background-repeat:no-repeat;
  background-color: #46aacf;
  background-color: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #78c2de), color-stop(100%, #46aacf));
  background-color: -webkit-linear-gradient(top, #78c2de, #46aacf);
  background-color: -moz-linear-gradient(top, #78c2de, #46aacf);
  background-color: -o-linear-gradient(top, #78c2de, #46aacf);
  background-color: linear-gradient(top, #78c2de, #46aacf);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius:7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}
.btn:hover {
  background-color: #338eb0;
  background-color: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #46aacf), color-stop(100%, #338eb0v));
  background-color: -webkit-linear-gradient(top, #46aacf, #338eb0);
  background-color: -moz-linear-gradient(top, #46aacf, #338eb0);
  background-color: -o-linear-gradient(top, #46aacf, #338eb0);
  background-color: linear-gradient(top, #46aacf, #338eb0);
}
.btn:active {
  box-shadow: 0 0 9px 0 rgba(0,0,0,0.3) inset;
}

.txtfield { 
  padding:5px 8px;
  font-size:13px; 
  font-weight: normal;
  color: #666;
  text-shadow: 1px 0 1px #fff; 
  background: #dbdddd;
  border: 1px solid #fff;
  -webkit-border-radius:7px;
  -moz-border-radius:7px;
  border-radius:7px;
  -webkit-box-shadow: inset 0 1px 4px 0 rgba(176, 199, 221, .5);
  -moz-box-shadow: inset 0 1px 4px 0 rgba(176, 199, 221, .5);
  box-shadow: inset 0 1px 4px 0 rgba(176, 199, 221, .5);
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.txtfield:focus {
  color: #85a9cd;
  border-color: #99b7d3;
  -webkit-box-shadow: inset 0 1px 4px 0 rgba(176, 199, 221, .5), 0 0 9px 0 #bad3eb;
  -moz-box-shadow: inset 0 1px 4px 0 rgba(176, 199, 221, .5), 0 0 9px 0 #bad3eb;
  box-shadow: inset 0 1px 4px 0 rgba(176, 199, 221, .5), 0 0 9px 0 #bad3eb;
}

.tooltip_msg {
	margin-left:90px;
	margin-top:-12px;
	background-color: #ec633a;
    background-color: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #v), color-stop(100%, #ec633a));
    background-color: -webkit-linear-gradient(top, #fa7758, #ec633a);
    background-color: -moz-linear-gradient(top, #78c2df, #ec633a);
    background-color: -o-linear-gradient(top, #fa7758, #ec633a);
    background-color: linear-gradient(top, #fa7758, #ec633a);
	-webkit-box-shadow: 0 0 7px 0 rgba(000, 000, 000, .2);
	-moz-box-shadow: 0 0 7px 0 rgba(000, 000, 000, .2);
	box-shadow: 0 0 7px 0 rgba(000, 000, 000, .2);
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    border-radius:5px;
	border:1px solid #cc6030;
	color:#FFF;
	font-size:12px;
	text-align:center;
	position:absolute;
	padding:5px 15px;
	font-weight:normal;
	font-family: 'MuseoSans';
}

.tooltip {
	background-image:url(../images/login_images/tooltip_arrow.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	height:11px;
	position:absolute;
	float:left;
	width:100%;
	left:0px;
	margin-top:16px;
}